/*--
	Theme Name: theme45267
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/

@import url("main-style.css");

.banner-txt{
	text-align: left;
        color: #ffffff;
}
.home .home-banner p {
    min-height: 308px;
}   
.footer_menu{
	padding-top: 60px;
}
.footer_menu ul li{
	text-decoration: none;
	list-style: none;
} 
.footer_menu ul li a{
	color: #ffffff;
}
.home .call-title h2 {
    top: -11px;
}    
.headerbg{
background-image:url('http://northshorepainting.com.au/wp-content/uploads/2014/05/northshorehead1.jpg');
background-repeat:repeat;
}
.footer {
    background: none repeat scroll 0 0 hsl(204, 100%, 30%);
}    
center{
	color: hsl(85, 54%, 51%);
}
.header {
	background:url() top repeat-x;
	border:none;
	padding:0 0 0px;
}
.logo {
	margin-top:0px;
	letter-spacing:2px;
}
.feature-home {
width: 23%;
float: left;
margin-right: 20px;
}
.feature-home a img {
border: 4px solid #DDD;
margin-bottom: 5px;
width: 270px;
height: 180px;
}
.home center {
color: #fff;
}
.home .top-banner {
padding: 5px 80px;
}
.home .home-banner {
padding-top: 26px;
font: 400 30px/48px Righteous;
color: #626262;
text-align: left;
text-transform: none;
padding-bottom: 16px;
}
h5.home.home-banner span {
color: #d4d4d4;
}
p.banner-txt{
font: 400 15px/22px Arial;
color: #9b9b9b;
text-align: center;
padding: 0 20px;
}
p.banner-txt a.btn.btn-link {
margin-top: 15px;
}

@media (max-width: 1200px){
.feature-home {
clear: both;
width: 100%;
}
.feature-home p {
text-align: center;
}
}

@media (max-width: 767px) {
	.logo {
		padding:0 0px;
		float:none !important;
		text-align:center;
	}
	select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
		color: #000 !important;
	}
}

@media (max-width: 500px) {
	.home .top-banner {
		padding: 5px 20px;
	}
}

@media (max-width: 480px) {
	.home .top-banner {
		padding: 5px 20px;
	}
}